RubyGems Navigation menu

openfooty 0.3.2

Use this gem in your Ruby application to access the OpenFooty API

Gemfile
          gem 'openfooty', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install openfooty
  
  
  
  
  
  
  

Total downloads 6,667

For this version 1,292

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - June 21, 2011 (52 KB)
  2. 0.3.1 - August 12, 2010 (55 KB)
  3. 0.3.0 - June 10, 2010 (28.5 KB)
  4. 0.2.0 - June 8, 2010 (14.5 KB)
  5. 0.1.0 - June 8, 2010 (7.5 KB)

Runtime Dependencies:

Development Dependencies: